.main-img{
	width: 100%;
}
body {
    font-family: Lato, sans-serif !important;
}
p {
    margin: 0 0 10px;
    font-size: 16px;
    
}
.main-img img{

    max-width: 100%;
	
}

.enquiry_form {
    position: absolute;
    background: #fff;
    margin: 0px;
    padding: 15px;
    width: 23%;
    right: 35px;
    height: auto;
    padding: 20px;
    box-shadow: 1px 1px 5px #888;
    border-radius: 7px;
    margin: 5% auto;
    background: #fff;
    text-align: center;
    margin-top: 0px;
    top: 130px;
	    z-index: 1;
}
.shadow{max-width: 100%;}
.lft {
	       text-align: right;
		     
}
.lft img{
	/* float: right; */
}
.footer {
    background: #284695;
    color: #ffffff;
	padding: 10px;
  /*   padding: 0 20px 10px 20px;
    border-top: 0px solid #4f8db3;
    margin-top: 0px;
    color: 0 -1px 12px rgba(0,0,0,0.4); */
}
.txt-box {
      width: 100%;
    border: 0px;
    border-bottom: solid 1px #ccc;
    margin-bottom: 15px;
    height: 40px;
}

.logo-srcc{
	
    padding: 10px 0px;
}
.enquirynow{
	    color: #2B2A2A;
    font-size: 22px;
    text-align: center;
    margin-bottom: 25px;
	
}
.section {
    padding: 30px 0;
/*     -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0); */
}
    .nhbrif{max-width: 850px;}
h1 {
 /*    color: #00a950; */
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 26px;
    margin-bottom: 5px;
	    margin-top: 0;
    font-weight: 700;
}
.pecialities-heading {
    border: none;
    text-transform: uppercase;
    padding: 0px;
    margin-top: 40px !important;
    margin-bottom: 0px;
    font-size: 1.8em;
	    color: #284695;
		overflow: hidden;
    clear: both;
}
.section-top{
	padding-top: 20px;
}
.footer-copyright {
/*     text-align: center; */
 color: #ffffff;
   /*  border-top: 1px dotted #7C7C7C;
    padding-top: 10px;
    font-size: 0.9em; */
}
.key-specialities {
    background: #f4f3f3;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
    background: #284695;
    border-radius: 7px;
	/* width: 893px;
    margin: auto; */
}
.nav-tabs>li {
    margin-bottom: 0px !important;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    font-weight: bold;
    background-color: #ffffff !important;
    color: #284695 !important;
    border: unset;
    cursor: default;
    border-radius: 5;
}
.nav-tabs > li > a {

       padding: 10px 25px;
	       font-size: 15px;
    color: #fff;
    border-radius: 7px;
    text-transform: capitalize;

}
.nav li.active:after {
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: "";
    border-top: 8px solid #284695;
    position: absolute;
    bottom: -7px;
    width: 0px;
    left: 50%;
    margin-left: -10px;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #fff;
    color: #284695;

	}
/* .active{
	 font-weight: 400;
    background-color: #00a84f !important;
    color: #fff !important;
    border: 0px solid #ddd !important;
   
} */

.tms {
    color: #000;
    text-align: left;
    font-size: 11px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.aboutnh{background-color: #fff;
    border-radius: 5px;
    height: auto;
    margin: 4px auto 0 auto;
    padding: 0px 0 20px 0;
}
.lang{
    display: inline-block;
    /* padding: 30px; */
    font-weight: bold;
    margin: auto;
    padding-right: 20px;
	    padding-top: 25px;
}
.heading_txt {
    color: #284695;
    font-size: 26px;
    font-weight: bold;
    margin: 0;
  /*   padding: 28px 0; */
    text-align: left;
	padding-bottom: 10px;
}
.med_logo{
	    margin: auto;
    text-align: center;
}
.content_box{
	    padding: 10px;
    font-weight: bold;
}
.tab-content {
    background: #fff;
    margin-top: 40px;
    padding: 40px;
}
#myTab-accordion .panel-title a {
    width: 100%;
    padding: 14px 15px;
    float: left;
    background: #f9f9f9;
    cursor: pointer;
    text-decoration: none;
}
.aboutnh h3{
	    color: #284695;
    font-weight: bold;
}
.panel-heading {
    padding: 0px;
    width: 100%;
    background-color: #f9f9f9 !important;
    border-color: #f9f9f9 !important;
    float: left;
    height: 45px;
    padding-top: 0px;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    padding: 0px;
    width: 100%;
    background-color: #f9f9f9 !important;
    border-color: #f9f9f9 !important;
    float: left;
    height: 45px;
    padding-top: 0px;
}
.specialities .glyphicon {
    top: 0;
    /* right: 0; */
}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-chevron-right:before{content:"\e080"}
h6{
	font-weight: bold;
    font-size: 20px;
	    color: #00a1e4;
		    margin-bottom: 5px;
			    margin-top: 15px;
}

.top-bar{
	min-height: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
    overflow: hidden;
}
.footer-copyright a{
	    color: #ffffff;
}

.phndnd{
	display:none;
}
.sidetab {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: fixed;
    right: -85px;
    top: 50%;
    padding: 10px 20px;
    background: #f96213;
    color: #fff;
    display: none;
    cursor: pointer;
	font-size: 16px;
}
.sidetab2 {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: fixed;
    right: -85px;
    top: 50%;
    padding: 10px 20px;
    background: #f96213;
    color: #fff;
    cursor: pointer;
	font-size: 16px;
	display: none;
}
@media (min-width: 1600px) {
.enquirynow{margin-bottom: 30px !important;}
.form-group{margin-bottom: 15px !important;}

}
@media (min-width: 1440px) {
.enquirynow{margin-bottom: 11px;}
.form-group{margin-bottom: 6px;}

}

@media (min-width: 1380px) {
.enquirynow{margin-bottom: 8px;}
.form-group{margin-bottom: 2px;}

}
@media (min-width: 769px) {
.sidetab2{
	    display: none !important;
}

}
.footer-box {
    display: none;
}
@media (max-width: 768px) and (min-width: 176px){
	.lft img{
		    display: none;
	}
	
	.enquiry_form {
    position: inherit;
	    width: 90%;
}
.logo-srcc {
    padding: 10px 0px;
    text-align: center;
}

.lft {
    text-align: center;
}
.main-img img {
    max-width: 100%;
    display: none;
}
.main-img {
    background-image: url(../img/bannerrenal.jpg);
    background-repeat: no-repeat;
    height: 150px;
    width: 100%;
    background-position: center;
    background-size: cover;
    overflow-x: hidden;
}
.lang {
    /* padding: 30px; */
    /* font-weight: bold;
    position: absolute;
    float: right;
    right: 5px;
    top: -40px;
    top: 0; */
    margin-top: -30px;
    padding-top: 39px;
    overflow: hidden;
    clear: both;
}
.panel-body {
    margin-top: 45px;
}
.specialities .panel-title a:not(.collapsed) {
    background: #284695 !important;
    color: #fff;
}
.shadow {
    box-shadow: unset;
	    margin-top: 10px;
}
.specialities h1 {
    margin-top: 30px !important;
}
.specialities h2 {
    font-size: 24px;
    border: none;
}
.visible-xs {
    display: block!important;
}
.col-md-5{
	    overflow: hidden;
    clear: both;
}
.aboutnh {
	padding: 30px;
	
    padding-top: 0px;
}
.phndnd{
	    margin: auto;
    text-align: center;
    padding: 20px;
	    display: block;
		    padding-left: 0px;
		    max-width: 100%;
}
.sidetab{
	display:none !important;
}
.footer-box {
    display: block;
position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #0f4da2;
    color: white;
    text-align: center;
    z-index: 999;
}
.book-app{
	    width: 50%;
    padding: 2%;
    float: left;
    line-height: 18px;
    text-align: center;
	     max-height: 70px;
	
}
.footer{
	    margin-bottom: 70px;
}
}

@media (max-width: 991px) and (min-width: 176px){.pop-img{margin-top: 0% !important;;}}

@media (max-width: 320px) {
.float2 {top: 250px !important;}

}

/*Modal CSS*/
.modal-header{border-bottom:0px;}
.modal-footer{border-top:0px;}
.modal{z-index:9999999;overflow-y:hidden;}
.modal-dialog{max-width:810px;width:95%;}
.modal-content{margin-top:20%;}
.stick_popup{height:auto;min-height:auto;display:inline-block;width:100%;text-align:center;padding:0;}
.pop-img{display:block;max-width:100%;margin-top:30%;}
.stick_close{cursor:pointer;position:absolute;top:0px;right:0px;float:right;font-size:17px;background-color:#da251c;color:#fff;padding:17px;text-decoration:none;}
.modal-backdrop.in{filter:alpha(opacity=95);opacity:.95;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:999999;background-color:#000;}
.headerh3{font-size:19px;line-height:33px;font-weight:bold;color: #000;}
.modal-header{background-color:#29166f;color:#fff;padding: 16px;}
.modal-title{text-align:center;font-size:19px;color:#fff;}
.form-horizontal .form-group{clear:both;}
.form-control1{width:99%;}
.navbar23{overflow:hidden;background-color:#333;position:fixed;bottom:0;width:100%;z-index:999999;padding:10px 0px;}
.navbar23 button{font-size:12px;width:100%;}
.btn-danger{background-color:#29166f!important;border-color:#29166f!important;}
.sidebutton{left:0;position:fixed;top:250px;z-index:10000;}
.sidebutton1{right:0px;position:fixed;top:250px;z-index:10000;}
.formtop{margin-top:10px;}
.padd-0{padding:0px;}
.capside{float:left;margin-top:5px;margin-bottom:15px;}
.submitbutton{background:#29166f;color:#FFF!important;font-size:16px;line-height:13px;border-radius:5px;padding:6px 4px;border:1px solid #29166f;}

/*----------------- End Modal CSS------------------------*/

/*-----------------Validation----------------------------*/
.example{margin:15px;font-size:14px;color:#656666;content:"Example";background-color:#fff;border-color:#929494;border-width:1px;border-radius:4px;padding:10px 20px 10px;border-style:solid;}
.form-control-feedback{display:none;}
.has-feedback label~.form-control-feedback{top:0!important;}
.error{text-align:left!important;display:table!important;}

/*-----------------End Validation----------------------------*/

.inner-box-shadow{padding:40px 25px;background-color:#fff;box-shadow:1px 1px 50px rgba(0,0,0,.1);}
.resp-tab-content p{text-align:justify;}

ul{list-style-type: none !important;margin: 0px;padding: 0px;}
.right5{margin-left: -16px;
    padding-top: 6px;
    position: absolute;}
.section-title-about h2{color: #29166f;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: .7px;
    margin-bottom: 13px;
    text-transform: uppercase;}
.section-title-about h2 span{    color: #000;}

.inneri li{line-height: 24px;float: left;}
.inneri i{margin-right: 5px;
    margin-top: 5px;float: left;}
.mainp{    display: table;
    text-align: justify;}
.nav-pills.nav-wizard > li {
  position: relative;
  overflow: visible;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
.nav-pills.nav-wizard > li + li {
  margin-left: 0;
}
.nav-pills.nav-wizard > li:first-child {
  border-left: 0;
}
.nav-pills.nav-wizard > li:first-child a {
  border-radius: 5px 0 0 5px;
}
.nav-pills.nav-wizard > li:last-child {
  border-right: 0;
}
.nav-pills.nav-wizard > li:last-child a {
  border-radius: 0 5px 5px 0;
}
.nav-pills.nav-wizard > li a {
  border-radius: 0;
  background-color: #29166f;
  color: #fff;
}
.nav-pills.nav-wizard > li .nav-arrow {
  position: absolute;
  top: 0px;
  right: -20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 0 20px 20px;
  border-color: transparent transparent transparent #29166f;
  z-index: 150;
}
.nav-pills.nav-wizard > li .nav-wedge {
  position: absolute;
  top: 0px;
  left: -20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 0 20px 20px;
  border-color: #29166f transparent;
  z-index: 150;
}
.nav-pills.nav-wizard > li:hover .nav-arrow {
  border-color: transparent transparent transparent #29166f;
}
.nav-pills.nav-wizard > li:hover .nav-wedge {
  border-color: #29166f transparent;
}
.nav-pills.nav-wizard > li:hover a {
  background-color: #29166f;
  color: #fff;
}
.nav-pills.nav-wizard > li.active .nav-arrow {
  border-color: transparent transparent transparent #5c3bd6;
}
.nav-pills.nav-wizard > li.active .nav-wedge {
  border-color: #5c3bd6 #5c3bd6 #5c3bd6 transparent;
}
.nav-pills.nav-wizard > li.active a {
  background-color: #5c3bd6;
}

.nav>li>a{padding: 10px 70px;}

.float2{position: fixed;
    width: 50px;
    height: 50px;
    top: 460px;
    left: 0;
    background: url(../img/whatsapp.png) no-repeat center center;
    background-size: cover;
    color: #01F85D;
    padding: 12px 0 0 50px;
    
    border-radius: 50px;
    /* text-align: center; */
    
    box-shadow: 0px 0px 30px 5px #7d78787d;
    z-index: 999999;}
.eagr-reviews-skeleton-component a{
    text-indent: -9999999px !important;background-image: none !important;background: rgba(0,0,0,0) !important;
}